Subject: 0.1th Edition

From: [email-masked]
Date: Wed, 11 Apr 2001 07:04:50 +0000

I am writing to let you know that a very preliminary draft of my Unix legal
history paper is available. If you are interested, you can grab a copy at the
URLs listed below. This is not a public distribution, so let me know if you'd
like to share this with anyone.

This stuff is a very preliminary state. Only the ancient history and some legal
background is really written down, with almost all of the actual Unix and free
software material is still in outline form. So in other words its probably not
particularly interesting to anyone right now, but it costs me nothing to share
it, so here it goes...

troff sources -- http://home.nyu.edu/~gmp216/b-0.1/b-0.1.tar.gz
dvi           -- http://home.nyu.edu/~gmp216/b-0.1/b.dvi
postscript    -- http://home.nyu.edu/~gmp216/b-0.1/b.ps

---
Greg Pomerantz